Subject: Re: linux-next: Tree for Jul 4

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 4 Jul 2014 20:48:47 -0400

On Sat, Jul 05, 2014 at 01:10:58AM +1000, Stephen Rothwell wrote:
> Hi Sachin,
> 
> On Fri, 4 Jul 2014 14:12:11 +0530 Sachin Kamat <[email-masked]> wrote:
> >
> > Was bisecting a kernel crash on Arndale octa board (Exynos5420). It
> > points to a merge
> > commit:
> > 40556a4c485d12d324f1ea196cc30f590e564237 is the first bad commit
> > ("Merge remote-tracking branch 'nfsd/nfsd-next'").
> > 
> > How do I proceed with this?
> 
> I guess we get the owner of the tree (possibly) in question involved
> (cc'd).

Looking at the total diffstat for that branch, it's almost all contained
in fs/nfsd with a little in include/linux/sunrpc/ and net/sunrpc.  So
it's extremely unlikely that it would be causing a problem unless you're
actually testing nfsd.

> You should also post your information about the crash you are
> diagnosing as others may have seen it as well - or know what may cause
> it.

Yes, please.

--b.